From: <a href="/blend/av.cgi?id=812">Nonitta</a><BR>
Date: 27 October 2003<P>

Misti, I love "I Always Hated My Sister's Boyfriends". While all four of my sisters have always been good at picking thier mates, this is a mind read of what I wish my best friends would have realized. Amazing work.<BR>
<BR>
Aparajita, Ladyinwaiting thanks a million. I like to hear it.<BR>
<BR>
~Nonitta
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 27 October 2003<P>

Kirk - I posted an interesting article (and labeled it as such) as a submission. I hope this doesn't break the rules too terribly. If it warrents deletion, I do understand. I would have linked it from a comment, but Salon requires subscription to view articles in full.<BR>
<BR>
I am curious what a self-proclaimed community of Romantics thinks about some fo these ideas in the article.<BR>
<BR>
Jennifer
<HR>